#zum_freund {
  position: relative;
  bottom: 22px;  
}

#patro3 {
  left: 560px;
  bottom: 149px;
}

#patro2 {
  left: 365px;
  bottom: 79px;
}

#patro1 {
  left: 170px;
  bottom: 7px;
}

#download_jezavcik {
  position: relative;
  bottom: 14px;
}

img {
  border: none;
}

#patro3, #patro2, #patro1 {
  text-align: left;
  float: left;
  position: relative;
  width: 195px;
  font-size: 11px; 
}

#patro3 a, #patro2 a, #patro1 a {
  color: black;
  text-decoration: none;
}

#patro3 a:hover, #patro2 a:hover, #patro1 a:hover {
  color: #4f6b80;
  text-decoration: none;
}

.nadpis_patro {
  color: white;
  font-family: Arial, sans-serif;
  font-size: 11px;
  font-weight: bold;
}

.clanek {
  text-align: left;
}

#clanky {
  right: 445px;
  top: 63px;
  font-size: 10px;
  float: left;
  position: relative;
  width: 185px;
  height: 189px;
}

#clanky a {
  text-decoration: underline;
  color: black;
}

#clanky a:hover {
  text-decoration: none;
}

#nadpis_nastenka {
  right: 445px;
  top: 57px;
  font-family: Arial, sans-serif;
  font-weight: bold;
  color: white;
  position: relative;
  float: left;
  width: 182px;
  font-size: 17px;
  text-align: center;
  height: 21px;
}

#navstevnici {
  left: 325px;
  top: 300px;
  float: left;
  text-align: center;
  font-family: Arial, sans-serif;
  width: 122px;
  height: 46px;
  position: relative;
  border: 1px solid black;
  font-size: 17px;
}

#navstevnici a {
  text-decoration: none;
  color: black;
}

.hledat_pole {
  background-color: #df861e; 
}

#hledani {
  left: 435px;
  top: 250px;
  float: left;
  text-align: center;
  position: relative;
  width: 90px;
}

#vratnice {
  left: 505px;
  top: 90px;
  float: left;
  width: 67px;
  height: 23px;
  position: relative;
  background-image: url("/sablony/patro0/obrazky/vratnice.jpg");
  font-family: Arial, sans-serif;
  font-weight: bold;
  padding-top: 3px;
  text-align: center;
  background-repeat: no-repeat;
  font-size: 15px;
}

#patra {
  top: 120px;
  left: 131px;
  float: left;
  width: 28px;
  height: 68px;
  background-image: url("/sablony/patro0/obrazky/patra.jpg");
  background-repeat: no-repeat;
  position: relative;
  font-family: "Arial Black", Arial,sans-serif;
  font-size: 12px;
  text-align: center;
  padding-top: 5px;
  line-height: 120%;
  color: #df861e;
}

#patra a {
  text-decoration: none;
  color: white;
}

#patra a:hover {
  color: #df861e;
}

#kalendar, #okno, #lekarnicka, #pristroj, #telefon, #stitek {
  float: left;
  position: relative;
}

#kalendar {
  top: 100px;
  left: 5px;
}

#okno {
  top: 95px;
  left: 5px;
}

#stitek {
  top: -160px;
  left: -169px;
}

#lekarnicka {
  top: 100px;
  left: 599px;
}

#pristroj {
  top: 183px;
  left: 501px;
}

#telefon {
  left: 560px;
  top: 135px;
}

.stitek {
  float: left;
  width: 117px;
  height: 86px;
  margin-right: 5px;
  padding-top: 21px;
  background-image: url("/sablony/patro0/obrazky/stitek.jpg"); 
}

.stitek img {
  border: none;
}

.stitek a img {
  border: 6px solid #781903;
}

.stitek a:hover img {
  border: 6px solid #aa2303;
}

#klavesnice_prekazi {
  position: relative;
  bottom: 39px;
}

#nastenka {
  text-align: center;
  margin: 0;
  padding: 0;
  width: 889px;
  margin: 0 auto;
}

#obal_nastenka {
  text-align: center;
  background-color: #df861e;
  height: 110px;
}

#hlavni {
  background-image: url("/sablony/patro0/obrazky/hlavni.jpg");
  width: 1008px;
  height: 414px;
  margin: 0 auto;
  padding: 0;
  text-align: left;
}

.p1 {
  background-image: url("/sablony/patro0/obrazky/p1.jpg");
  max-width: 104px;
}

.p2 {
  background-image: url("/sablony/patro0/obrazky/p2.jpg");
  max-width: 104px;
}

.p3 {
  background-image: url("/sablony/patro0/obrazky/p3.jpg");
  max-width: 104px;
}

#listicka1 {
  border-left: 3px solid #2c0943; 
}

#listicka2 {
  border-right: 3px solid #2c0943; 
}

#obsah a, #obsah a:visited {
  color: #ebcdb3;
  text-decoration: none;
  font-weight: bold;
}

#right a, #right a:visited {
  color: white;
}

#obsah {
  background-color: #df861e;
  border-right: 3px solid #2c0943;
  border-left: 3px solid #2c0943;
}

#right a:hover {
  color: #e2b7fc;
}

#paticka, #paticka a, #paticka a:visited {
  color: #b95311;
}

body {
  background-color: #761907;
}

#center {
  background-color: #df861e;
}

#paticka a:hover {
  border-top: 2px #b95311 solid;
}

h1 {
  background-image: url("/sablony/patro0/obrazky/h1.jpg");
}

h2 {
  border-top: 3px solid #eccfff;
}